{
  "paths": [
    {
      "_path": "R/library/colorspace/CITATION",
      "path_type": "hardlink",
      "sha256": "f87bf81190c26fb78481ff6951a2cb490ea5e73bafd5907e3851378d148e760c",
      "size_in_bytes": 2916
    },
    {
      "_path": "R/library/colorspace/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "265d7fe5fb058709ef5e28f8ae76a383de04e109dade2bf5bcb11cc052bc8e49",
      "size_in_bytes": 1786
    },
    {
      "_path": "R/library/colorspace/INDEX",
      "path_type": "hardlink",
      "sha256": "bbb37c3f4ac12372d8b2b42a68dee6f6d4154e7b43f1f5b5645a14be8ff6059d",
      "size_in_bytes": 1355
    },
    {
      "_path": "R/library/colorspace/LICENSE",
      "path_type": "hardlink",
      "sha256": "7293fb29d5a917973840253224bb9c9e6d37034620026bb6760c3f0dc8b10966",
      "size_in_bytes": 218
    },
    {
      "_path": "R/library/colorspace/MD5",
      "path_type": "hardlink",
      "sha256": "d07a90f20d5396adb76bbeccb3b03ee45847bb3070c2dd0bb78b9aa13e6509d5",
      "size_in_bytes": 6430
    },
    {
      "_path": "R/library/colorspace/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "5f074a98b513aa8bc87270ed1b8577c41f15b902df6e1ad9768cfe07830101a5",
      "size_in_bytes": 1063
    },
    {
      "_path": "R/library/colorspace/Meta/data.rds",
      "path_type": "hardlink",
      "sha256": "1808ce3670b8e42406925652abce3918b7a08a0ebd42d51b5138870dcb437056",
      "size_in_bytes": 147
    },
    {
      "_path": "R/library/colorspace/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "2c2c078843f6d430b3e17356e2fe18ef858270e0c76c5f59d04d59fd0b938c06",
      "size_in_bytes": 113
    },
    {
      "_path": "R/library/colorspace/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "53df6861103191f02abf20c495cd58cd3b8d9b22354f977a98883b88b372ac65",
      "size_in_bytes": 1041
    },
    {
      "_path": "R/library/colorspace/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "bf5a2c45f221f969b33e847c861630711fffe71bdefe7570fe86bfd04b61a67a",
      "size_in_bytes": 529
    },
    {
      "_path": "R/library/colorspace/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "6f8815ca3d068419d9c85b0879aa787af36ce8e2e68a1f41109fdb544f1db6a1",
      "size_in_bytes": 533
    },
    {
      "_path": "R/library/colorspace/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "bd5b664ed558bc7ce3f94a453fdab3d2b1067ff3e4f3d36dff8a7436a637509a",
      "size_in_bytes": 1364
    },
    {
      "_path": "R/library/colorspace/Meta/vignette.rds",
      "path_type": "hardlink",
      "sha256": "80d09d48937ae60ae4e1602936c49d1ca7b08702ebbf647310b12f9d59f0b7ae",
      "size_in_bytes": 310
    },
    {
      "_path": "R/library/colorspace/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "3998bc502e49c2cecf931cae7ad5c890ea12a2fc7a9a081066fc257f94b12c1a",
      "size_in_bytes": 895
    },
    {
      "_path": "R/library/colorspace/NEWS",
      "path_type": "hardlink",
      "sha256": "cf23770e39fece0a63e9a0f0957bcecc001d8f5e708e2b5de691baa69a40a7d7",
      "size_in_bytes": 4237
    },
    {
      "_path": "R/library/colorspace/R/colorspace",
      "path_type": "hardlink",
      "sha256": "2fb8b16be23c820daf2e51b7ddfef61ca4978e561b1d228d546d1b356041f79e",
      "size_in_bytes": 1056
    },
    {
      "_path": "R/library/colorspace/R/colorspace.rdb",
      "path_type": "hardlink",
      "sha256": "1fde6793384ab5b5794746f86616ea08bda4fd2e0ebe39ebb62d4a07302086ec",
      "size_in_bytes": 182582
    },
    {
      "_path": "R/library/colorspace/R/colorspace.rdx",
      "path_type": "hardlink",
      "sha256": "0ef2c5a0724e4cfe2e6ceb1265e7df88dc52398954a1fe5e568db589a64751a9",
      "size_in_bytes": 1449
    },
    {
      "_path": "R/library/colorspace/data/Rdata.rdb",
      "path_type": "hardlink",
      "sha256": "2b351dd8f857ae1c9bca38f7e1d04cf2e423f545bf10abb67add1bf6f8cfed09",
      "size_in_bytes": 43039
    },
    {
      "_path": "R/library/colorspace/data/Rdata.rds",
      "path_type": "hardlink",
      "sha256": "e575652842653de4f227dde157b76f66aa67974efe9b081973b349798fd9ac55",
      "size_in_bytes": 78
    },
    {
      "_path": "R/library/colorspace/data/Rdata.rdx",
      "path_type": "hardlink",
      "sha256": "aa3863698997f253994ce3723176e1d910fabc401c68cf62c2565c2ce508fa97",
      "size_in_bytes": 145
    },
    {
      "_path": "R/library/colorspace/doc/hcl-colors.R",
      "path_type": "hardlink",
      "sha256": "eb6c22f65f1ca84be4a9ce9270f8739fa9708596353a96ddf6f1f71ebd451bab",
      "size_in_bytes": 10082
    },
    {
      "_path": "R/library/colorspace/doc/hcl-colors.Rnw",
      "path_type": "hardlink",
      "sha256": "5a345d8c5cdee46097612e3cf4930d1e162a087ba20e138ac33ab40fd578c411",
      "size_in_bytes": 20922
    },
    {
      "_path": "R/library/colorspace/doc/hcl-colors.pdf",
      "path_type": "hardlink",
      "sha256": "7b0d888ad8fa63d83981df64a95b85567884cac632d155f5e71fc92b14dc781f",
      "size_in_bytes": 202996
    },
    {
      "_path": "R/library/colorspace/doc/index.html",
      "path_type": "hardlink",
      "sha256": "6bd800fd513fe0045d2e2eccf7d9a5df9fca4c70953da0604b508eb3abaf25fe",
      "size_in_bytes": 1400
    },
    {
      "_path": "R/library/colorspace/hclwizard/html/GrADS.html",
      "path_type": "hardlink",
      "sha256": "f901c63e5c2e651d5142a2c5ee515b21ee63996e7d85c13ba18509a67021065b",
      "size_in_bytes": 591
    },
    {
      "_path": "R/library/colorspace/hclwizard/html/help.html",
      "path_type": "hardlink",
      "sha256": "48b99d64b6a8389d50be1088bf202126842b135674d68fdaf6251025b052a3da",
      "size_in_bytes": 6304
    },
    {
      "_path": "R/library/colorspace/hclwizard/html/matlab.html",
      "path_type": "hardlink",
      "sha256": "463dc79a5ff22de10f9765e63f029d58740351c5df5f42321d655198511096f4",
      "size_in_bytes": 354
    },
    {
      "_path": "R/library/colorspace/hclwizard/html/python.html",
      "path_type": "hardlink",
      "sha256": "6b6cb48a6de9bb26c8196742a458917823de5b42a4ee2140c32ad0058e2a56e6",
      "size_in_bytes": 1471
    },
    {
      "_path": "R/library/colorspace/hclwizard/prepareStaticContent.R",
      "path_type": "hardlink",
      "sha256": "a42e87668327b92051bc343c32ae146e0bf4faafe974b653a38b48668f8ad7dd",
      "size_in_bytes": 5697
    },
    {
      "_path": "R/library/colorspace/hclwizard/server.R",
      "path_type": "hardlink",
      "sha256": "6e9d5a1064bc7ef57521f29f766f529b9d9d7f2aa140c7f881f6fd6aabaa0040",
      "size_in_bytes": 18422
    },
    {
      "_path": "R/library/colorspace/hclwizard/ui.R",
      "path_type": "hardlink",
      "sha256": "d312d910683a9e50a0d05caf612310ab308e885f438a4c20fdfe9d61c08d7a83",
      "size_in_bytes": 13610
    },
    {
      "_path": "R/library/colorspace/hclwizard/www/hclwizard.css",
      "path_type": "hardlink",
      "sha256": "4bae5052b91eb1954bc59536f9144bb85c1c2ffa8282631c98b54a6b537e3822",
      "size_in_bytes": 3103
    },
    {
      "_path": "R/library/colorspace/hclwizard/www/images/pal_alt_heat.png",
      "path_type": "hardlink",
      "sha256": "f5a7ec6b02531d6f6eb901f845b2d4744bf95dd601b725cfc2f9eb2be4289766",
      "size_in_bytes": 119
    },
    {
      "_path": "R/library/colorspace/hclwizard/www/images/pal_alt_terrain.png",
      "path_type": "hardlink",
      "sha256": "87d7db66dc789f762960c9f1b6a12bb4d2a185f28dac0de961145103438073f1",
      "size_in_bytes": 119
    },
    {
      "_path": "R/library/colorspace/hclwizard/www/images/pal_blue-red.png",
      "path_type": "hardlink",
      "sha256": "3df4728b3a9dc78b98bc2f9fe7eb7850e444ee24f9f27d9b035a583d72ef2a5a",
      "size_in_bytes": 119
    },
    {
      "_path": "R/library/colorspace/hclwizard/www/images/pal_blue-red_2.png",
      "path_type": "hardlink",
      "sha256": "20cecfbc9a093488efaa2c399dc3d4397077427d24ec2de46a6ed0a020a97688",
      "size_in_bytes": 119
    },
    {
      "_path": "R/library/colorspace/hclwizard/www/images/pal_blue-red_3.png",
      "path_type": "hardlink",
      "sha256": "13b949a6348255dfaef1502c16d3f706316e402496076ab831d790d82814195f",
      "size_in_bytes": 119
    },
    {
      "_path": "R/library/colorspace/hclwizard/www/images/pal_blues.png",
      "path_type": "hardlink",
      "sha256": "e3adb719b9ed2c97aca6bf8ab559a9c4b9abdc5743e3574f7412846c41177b46",
      "size_in_bytes": 119
    },
    {
      "_path": "R/library/colorspace/hclwizard/www/images/pal_blues_2.png",
      "path_type": "hardlink",
      "sha256": "c5d191950c07de758e1e5280c70ec30b62ab82c6b934f16511caaee00235f731",
      "size_in_bytes": 119
    },
    {
      "_path": "R/library/colorspace/hclwizard/www/images/pal_bpy.png",
      "path_type": "hardlink",
      "sha256": "a2197c8ceb22e570603d42e76852fd01fce4e21ca7010bd2c47be2e4759d3b2f",
      "size_in_bytes": 119
    },
    {
      "_path": "R/library/colorspace/hclwizard/www/images/pal_brbg.png",
      "path_type": "hardlink",
      "sha256": "c0e42d1f6406d4f89e080f34f62f41111b2af944a19e97e41277f0c980c9c1d9",
      "size_in_bytes": 119
    },
    {
      "_path": "R/library/colorspace/hclwizard/www/images/pal_bupu.png",
      "path_type": "hardlink",
      "sha256": "2736ea1e4afecd76bbea2bd4907325ed56599f798a724581cfa839c21fa2ede7",
      "size_in_bytes": 119
    },
    {
      "_path": "R/library/colorspace/hclwizard/www/images/pal_cm.colors.png",
      "path_type": "hardlink",
      "sha256": "1a2f300195b44945b4d760edf3b037a82f3042624d2c69ddd35a290d65dba524",
      "size_in_bytes": 119
    },
    {
      "_path": "R/library/colorspace/hclwizard/www/images/pal_cold.png",
      "path_type": "hardlink",
      "sha256": "9e7e39bc3e13b552f842b481c8aac80e26294f2a8c5f4f1702c5bff671a2c583",
      "size_in_bytes": 119
    },
    {
      "_path": "R/library/colorspace/hclwizard/www/images/pal_dark_2.png",
      "path_type": "hardlink",
      "sha256": "954406d4523d8b770b3f27d1f8fbcbd873ec7d2d28be98b5adeff4dcb2184232",
      "size_in_bytes": 119
    },
    {
      "_path": "R/library/colorspace/hclwizard/www/images/pal_dynamic.png",
      "path_type": "hardlink",
      "sha256": "e413ad8d84a67803f9a4af7ba2ba440edc5553adecf7ada79919bbfdaf3a5678",
      "size_in_bytes": 119
    },
    {
      "_path": "R/library/colorspace/hclwizard/www/images/pal_even_darker.png",
      "path_type": "hardlink",
      "sha256": "77aef08d10722eb3eb826f839bcf4a1d4102d1b88b98eea347a7ca9935522ac3",
      "size_in_bytes": 119
    },
    {
      "_path": "R/library/colorspace/hclwizard/www/images/pal_green-orange.png",
      "path_type": "hardlink",
      "sha256": "3a79c577b5fc81fe9f44ed913046e026b2bbc36c3b0496422efe59639e1535ac",
      "size_in_bytes": 119
    },
    {
      "_path": "R/library/colorspace/hclwizard/www/images/pal_greens.png",
      "path_type": "hardlink",
      "sha256": "5b9819627cda6d859361fb043fbec81c0fae3da94c41533ea4e67be196b20cb4",
      "size_in_bytes": 119
    },
    {
      "_path": "R/library/colorspace/hclwizard/www/images/pal_greys.png",
      "path_type": "hardlink",
      "sha256": "943f0cdc1977e888092aac76d87fe4f3b84f1bc0e5bbe320efa3cef83db558fe",
      "size_in_bytes": 119
    },
    {
      "_path": "R/library/colorspace/hclwizard/www/images/pal_harmonic.png",
      "path_type": "hardlink",
      "sha256": "20cb1c7ee0fca34a95042cc18ef48f7ef132fbda66ce95e1feba214d0977eeb4",
      "size_in_bytes": 119
    },
    {
      "_path": "R/library/colorspace/hclwizard/www/images/pal_heat.colors.png",
      "path_type": "hardlink",
      "sha256": "6ecbbe3a18cfc3133fba4fa2c153c7cceaa5233c1615a2037bc586eb9d47a247",
      "size_in_bytes": 119
    },
    {
      "_path": "R/library/colorspace/hclwizard/www/images/pal_heat_hcl.png",
      "path_type": "hardlink",
      "sha256": "514e5c8e49e808d773edaff59242aa9bdcb3fdea85d19f9297021e707c11e987",
      "size_in_bytes": 119
    },
    {
      "_path": "R/library/colorspace/hclwizard/www/images/pal_light_grays.png",
      "path_type": "hardlink",
      "sha256": "37b50f23ea50c87fc9f0cdaead2a4e6af945534c4806d89da399fbca2d4e5643",
      "size_in_bytes": 119
    },
    {
      "_path": "R/library/colorspace/hclwizard/www/images/pal_oranges.png",
      "path_type": "hardlink",
      "sha256": "378c7afe98e98095851426da556269614564af95e734311c00e53ad0038253fd",
      "size_in_bytes": 119
    },
    {
      "_path": "R/library/colorspace/hclwizard/www/images/pal_pastel_1.png",
      "path_type": "hardlink",
      "sha256": "d86fbc2840758538eebc145b50c2b8dd1802aa8f72704c1841fe93b00438fdb9",
      "size_in_bytes": 119
    },
    {
      "_path": "R/library/colorspace/hclwizard/www/images/pal_piyg.png",
      "path_type": "hardlink",
      "sha256": "e97b6d522f350093047d4fb230ccbdff3b0653eac6af9294b1beaf34b37dc4ed",
      "size_in_bytes": 119
    },
    {
      "_path": "R/library/colorspace/hclwizard/www/images/pal_plasma.png",
      "path_type": "hardlink",
      "sha256": "e4d588283c4ff5d38fdc8fd45c6790f611bde4723e8afe8c31d3a436e9220957",
      "size_in_bytes": 119
    },
    {
      "_path": "R/library/colorspace/hclwizard/www/images/pal_prgn.png",
      "path_type": "hardlink",
      "sha256": "b0e5aa19cabfce8d39479922d62872b44e26cfc8bb180b2b8e0468888bad9ffb",
      "size_in_bytes": 119
    },
    {
      "_path": "R/library/colorspace/hclwizard/www/images/pal_puor.png",
      "path_type": "hardlink",
      "sha256": "d16511fb5993bba14c7d27c51ff94dc4c16d0b1cb5ae3502fdb8e849d96369c8",
      "size_in_bytes": 119
    },
    {
      "_path": "R/library/colorspace/hclwizard/www/images/pal_pure_red.png",
      "path_type": "hardlink",
      "sha256": "67ffbdd6a40eb3014e736ab0630dc4d86775c2f7ee5265ce1cdb2db92b718635",
      "size_in_bytes": 119
    },
    {
      "_path": "R/library/colorspace/hclwizard/www/images/pal_purples.png",
      "path_type": "hardlink",
      "sha256": "740912a8ad8954cbef948e1e2383cbb4c841b2ab44a6bb8955eef829728f2c8a",
      "size_in_bytes": 119
    },
    {
      "_path": "R/library/colorspace/hclwizard/www/images/pal_rainbow.png",
      "path_type": "hardlink",
      "sha256": "d66550034092804b84d659594005c8933af67c3ad6a3ae8187c7344027b2740e",
      "size_in_bytes": 119
    },
    {
      "_path": "R/library/colorspace/hclwizard/www/images/pal_rdbu.png",
      "path_type": "hardlink",
      "sha256": "15cd46817c7b3e4ffd25fee13ff46ed30ae832021a51bc3bebd054b99a16763e",
      "size_in_bytes": 119
    },
    {
      "_path": "R/library/colorspace/hclwizard/www/images/pal_red_blue.png",
      "path_type": "hardlink",
      "sha256": "c81307864c02529b723334d914d96209248e243747b552ac41636718f41bbf37",
      "size_in_bytes": 119
    },
    {
      "_path": "R/library/colorspace/hclwizard/www/images/pal_reds.png",
      "path_type": "hardlink",
      "sha256": "ee3f7b3eff14cbb9ea810c2ac710f3147156f81188ca6bb6ccbd24391f11c960",
      "size_in_bytes": 119
    },
    {
      "_path": "R/library/colorspace/hclwizard/www/images/pal_set_2.png",
      "path_type": "hardlink",
      "sha256": "1b8050b04973846ef63f55d67f9f5afb0ad802de685c13bda77e1fb0cba32355",
      "size_in_bytes": 119
    },
    {
      "_path": "R/library/colorspace/hclwizard/www/images/pal_set_3.png",
      "path_type": "hardlink",
      "sha256": "2b6bfe83dc58e75c0ef91ed81a0f51f64d9bfe8b79090d26a8a4882e3a95d588",
      "size_in_bytes": 119
    },
    {
      "_path": "R/library/colorspace/hclwizard/www/images/pal_terrain.colors.png",
      "path_type": "hardlink",
      "sha256": "fab86bd308982ee93de83461d9340321e8454bcda57de041f0b0a065992313ed",
      "size_in_bytes": 119
    },
    {
      "_path": "R/library/colorspace/hclwizard/www/images/pal_terrain_hcl.png",
      "path_type": "hardlink",
      "sha256": "8ca07367056544134b0e9c06399a7ab4c3293ed06c0ed5a7f25434d0d3725894",
      "size_in_bytes": 119
    },
    {
      "_path": "R/library/colorspace/hclwizard/www/images/pal_topo.colors.png",
      "path_type": "hardlink",
      "sha256": "a07b855aece2442f56b7840075bb7daad02c11a30f564a5bd41d8b22392efa26",
      "size_in_bytes": 119
    },
    {
      "_path": "R/library/colorspace/hclwizard/www/images/pal_viridis.png",
      "path_type": "hardlink",
      "sha256": "5180ff2bf7c2bf65abfc1afa0fc8e9bc3545d96f1fb778aea1cd9cfbfd5a4c72",
      "size_in_bytes": 119
    },
    {
      "_path": "R/library/colorspace/hclwizard/www/images/pal_warm.png",
      "path_type": "hardlink",
      "sha256": "1d55e73197aa7f72f39faeee73c3327b1638da1edc11e969deb7cc49e3f8316b",
      "size_in_bytes": 119
    },
    {
      "_path": "R/library/colorspace/hclwizard/www/images/pal_yellow-blue.png",
      "path_type": "hardlink",
      "sha256": "e6d4ecf468578faf4d0abe1b5042d9046b40a9daaf246f44b7e91f05a1861021",
      "size_in_bytes": 119
    },
    {
      "_path": "R/library/colorspace/hclwizard/www/images/pal_yellow-green.png",
      "path_type": "hardlink",
      "sha256": "c124ee9f6da689f373d6690e4b4de2b8a0f1e21f1d3de07fda4addbca2e898de",
      "size_in_bytes": 119
    },
    {
      "_path": "R/library/colorspace/hclwizard/www/images/pal_yellow-red.png",
      "path_type": "hardlink",
      "sha256": "265709f5453fbffc4c39fb435dde260a5d862d452cd284602670bf5a77782fe9",
      "size_in_bytes": 119
    },
    {
      "_path": "R/library/colorspace/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "6e2638e13b6b3ac9c90c1ebe8b0f56e36c2be067c6ed57242f26a9074d6bab1d",
      "size_in_bytes": 1206
    },
    {
      "_path": "R/library/colorspace/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "6d3442fbe59f3deba1a02c77487beed7cdddb942c010072da8df76372fbc2fd3",
      "size_in_bytes": 432
    },
    {
      "_path": "R/library/colorspace/help/colorspace.rdb",
      "path_type": "hardlink",
      "sha256": "843d9ca1e19a66849b7e933dfbd7599a40de43ccbda8a09737d5e364ecc59f72",
      "size_in_bytes": 63633
    },
    {
      "_path": "R/library/colorspace/help/colorspace.rdx",
      "path_type": "hardlink",
      "sha256": "78c8e33a8ffa2bda945cc0ccf0a4ff8d19b5f599e66b2c1b6c58830c0dde4668",
      "size_in_bytes": 665
    },
    {
      "_path": "R/library/colorspace/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "9fe9dee16a0a070b95bf123a8e396e62ab21dd62d23f59789d7782bb0f06ae7a",
      "size_in_bytes": 294
    },
    {
      "_path": "R/library/colorspace/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "a06941eba00e54ac2c3b4bcaebdd87a5f9c29cc152edc53432b6f0be6ce31de9",
      "size_in_bytes": 5866
    },
    {
      "_path": "R/library/colorspace/html/HLS.html",
      "path_type": "hardlink",
      "sha256": "9d53de7031e5596f30a33fe240d53dbc2a08c8daae353cd02aee02f27b908193",
      "size_in_bytes": 2310
    },
    {
      "_path": "R/library/colorspace/html/HSV.html",
      "path_type": "hardlink",
      "sha256": "74d3806e52caec62356f28431ceeea8c691fb9faaeed3db229778a5aa8fab2f4",
      "size_in_bytes": 2299
    },
    {
      "_path": "R/library/colorspace/html/LAB.html",
      "path_type": "hardlink",
      "sha256": "5ee5318d1fe01dafb20371a0c611b3ee290e11abd8938da3da3f89eac1682404",
      "size_in_bytes": 2533
    },
    {
      "_path": "R/library/colorspace/html/LUV.html",
      "path_type": "hardlink",
      "sha256": "e48d3d345b69ddce59c07b19c1de3897b0410205c6aa47d3c07f87990b9155f1",
      "size_in_bytes": 2498
    },
    {
      "_path": "R/library/colorspace/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "R/library/colorspace/html/RGB.html",
      "path_type": "hardlink",
      "sha256": "1dfed562e2161e032fd1f84f6f3c17affbe035cfe3b5ec65ecec179b859b907c",
      "size_in_bytes": 2263
    },
    {
      "_path": "R/library/colorspace/html/USSouthPolygon.html",
      "path_type": "hardlink",
      "sha256": "2c2186bb4663c7b1b683ff65faa555031f692c8b1bcbbea570451428d263b251",
      "size_in_bytes": 1826
    },
    {
      "_path": "R/library/colorspace/html/XYZ.html",
      "path_type": "hardlink",
      "sha256": "6b590108f523fb000299a06f548c16a7cba7dd1878450f1735e397a102775e8b",
      "size_in_bytes": 2210
    },
    {
      "_path": "R/library/colorspace/html/choose_palette.html",
      "path_type": "hardlink",
      "sha256": "1cc3b7817819722b09e71d4bd56d1689046d8aebbe0ff031db9d305a1c368747",
      "size_in_bytes": 5546
    },
    {
      "_path": "R/library/colorspace/html/color-class.html",
      "path_type": "hardlink",
      "sha256": "2c0b163ea338e9b2834a1d2595d8c3c3d73e8ed484e0cd64b4866b6e33c11e16",
      "size_in_bytes": 3603
    },
    {
      "_path": "R/library/colorspace/html/coords.html",
      "path_type": "hardlink",
      "sha256": "96d605a25a5565f53acbdcd17fe3363fc25ef4ae27ac905394da87f37c9649da",
      "size_in_bytes": 1647
    },
    {
      "_path": "R/library/colorspace/html/desaturate.html",
      "path_type": "hardlink",
      "sha256": "ce6fc0d4c6bc9840d93a79c3a2aeb7f9cd42a1c828cb82f1bdf207bad8347e58",
      "size_in_bytes": 2662
    },
    {
      "_path": "R/library/colorspace/html/hex.html",
      "path_type": "hardlink",
      "sha256": "faa38bfc07c65dcb42cedfbbd8cdae527c0d7c71bb08590aeb878500397d8857",
      "size_in_bytes": 2528
    },
    {
      "_path": "R/library/colorspace/html/hex2RGB.html",
      "path_type": "hardlink",
      "sha256": "9e52c7bfaa16ec07f8c6cdca0eb3440a48dec7213806e1fe8c40c7212109dac8",
      "size_in_bytes": 2138
    },
    {
      "_path": "R/library/colorspace/html/mixcolor.html",
      "path_type": "hardlink",
      "sha256": "c6c13b356497732d6d43b8fa16eaa498379bb27af782a6f170f7c17481d462c1",
      "size_in_bytes": 2132
    },
    {
      "_path": "R/library/colorspace/html/polarLAB.html",
      "path_type": "hardlink",
      "sha256": "cbe42b3469f5e24d3dc5095b3f2dd0a7711c0e02fd6baf6c4014dd192cdf34f2",
      "size_in_bytes": 2398
    },
    {
      "_path": "R/library/colorspace/html/polarLUV.html",
      "path_type": "hardlink",
      "sha256": "9a67b4fba280e3676bf9f8b7f851c7b2c49dbc9961bb0f849d119777951af51e",
      "size_in_bytes": 2398
    },
    {
      "_path": "R/library/colorspace/html/rainbow_hcl.html",
      "path_type": "hardlink",
      "sha256": "b80abf3521bba5c6fde5c2e842fef75ccd96a025ff4c8848940d12c870a784c3",
      "size_in_bytes": 8881
    },
    {
      "_path": "R/library/colorspace/html/readRGB.html",
      "path_type": "hardlink",
      "sha256": "68d58c5dc7af564b49b6b37b6bfd9b6a19575f17649ef219e5d5aa1758382653",
      "size_in_bytes": 2246
    },
    {
      "_path": "R/library/colorspace/html/readhex.html",
      "path_type": "hardlink",
      "sha256": "79282e74cb41faf80c815ec4d463da6cf1c14f0665efcee37a9c7c41a5beede6",
      "size_in_bytes": 2175
    },
    {
      "_path": "R/library/colorspace/html/sRGB.html",
      "path_type": "hardlink",
      "sha256": "69cdd0a10eaeb81f4adfc807ef42d50ba55c05ebcd5c70a0c0241867470039be",
      "size_in_bytes": 2267
    },
    {
      "_path": "R/library/colorspace/html/specplot.html",
      "path_type": "hardlink",
      "sha256": "45c44adfb3ce8ed9da640019beef477d40ad8ea2aa195a76696400945fabdaa9",
      "size_in_bytes": 5002
    },
    {
      "_path": "R/library/colorspace/html/writehex.html",
      "path_type": "hardlink",
      "sha256": "1859a0fa1f90282056bea60f70dda4a436b4861dea62003ece529151ceb8ba93",
      "size_in_bytes": 2159
    },
    {
      "_path": "R/library/colorspace/libs/x64/colorspace.dll",
      "path_type": "hardlink",
      "sha256": "2055f12dc875e101bcc97526c16fb90712acdbaa7300bda6aeb47958ea79f269",
      "size_in_bytes": 57856
    }
  ],
  "paths_version": 1
}